<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<script>
const ball = {
Документ:{
a1: "Заголовок",
a2: "Тело",
a3: "Футер",
a4: "Дата",
},
Приложение:{
a1: "Заголовок",
a2: "Тело",
a3: "Футер",
a4: "Дата",
},
read: function () {},
read: function () {},
see: function () {},
}
ball.show ();
ball.read ();
ball.see ();

</script>
</body>
</html>
switch (value=("Bitcoin","Etherum","Stellar")) {
    case "Bitcoin":
    document.write('<p>Добрый день'+money.name+'На вашем балансе'+money.Bitcoin.value+money.Bitcoin.logo+'осталось'+money.Bitcoin.amount+'монет, если вы сегодня продадите их то, получите'+money.Bitcoin.сoursegrn+'грн.');
    break;
    case "Ethereum":
    ('<p>Добрый день'+money.name+'На вашем балансе'+money.Ethereum.value+money.Ethereum.logo+'осталось'+money.Ethereum.amount+'монет, если вы сегодня продадите их то, получите'+money.Ethereum.сoursegrn+'грн.');
    break;
    case "Stellar":
    document.write('<p>Добрый день'+money.name+'На вашем балансе'+money.Stellar.value+money.Bitcoin.logo+'осталось'+money.Stellar.amount+'монет, если вы сегодня продадите их то, получите'+money.Stellar.сoursegrn+'грн.');
    break;
    default:
    document.write('Данной валюты не существует');
    }